/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

#wrapper {
	text-align: left;
	width: 950px;
	z-index: 0;
	position: absolute;
	left: 50%;
	margin-left: -475px;
	height: auto;
}

#kopf {
	height: 100px;
	width: 100%;
	background-color: #ffffff;
}

#kopf p.header {
    padding-top:30px;
    padding-left:7px;
    font-size:30px;
    color:#000;
}

#bread1 {
	width: 940px;
	height: 20px;
	background-color: #ffffff;
	
	font-size: 13px;
	line-height: 18px;
	color: #7ab800;
	padding-left: 5px;
	padding-right: 5px;
	
	border-bottom:1px dotted #d2d2d2;
}

#bread2 {
	width: 940px;
	height: 20px;
	background-color: #ffffff;
	
	font-size: 13px;
	line-height: 18px;
	color: #7ab800;
	padding-left: 5px;
	padding-right: 5px;
}

#content {
	width: 100%;
}

#left_column {
	float: left;
	min-height:410px;
	width: 938px;
	padding: 5px;
	margin-bottom: 5px;
}

#fgw-logo {
	background-color: #ffffff;
	height: 27px;
	margin-top: 4px;
}

#fuss {
	text-align: right;
	background-color: #ffffff;
	height: 20px;
	width: 950px;
	
	color: #7ab800;
	font-size: 13px;
	line-height: 18px;

	border-top:1px dotted #d2d2d2;

}

.clearfloat { /* Diese Klasse sollte in einem div- oder break-Element platziert werden und das letzte Element vor dem Schließen eines Containers sein, der wiederum einen vollständigen Float enthalten sollte. */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}